@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
        min-width: auto;
    }
}
@media screen and (min-width : 801px) and (max-width: 900px) {
	#tmp_gnavi .gnavi ul{
		padding-left: 5px;
		padding-right: 5px;
	}
	#tmp_gnavi .gnavi li{
		padding-left: 5px;
	}
}
@media screen and (min-width : 801px) and (max-width: 860px) {
	#tmp_header .header_inner{
		justify-content: space-between;
	}
	#tmp_header .header_right{
		padding-left: 20px;
	}
}
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 4px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
.show_pc {
	display: none;
}
.show_sp {
	display: block;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	min-height: 72px;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 800;
}
#tmp_header .header_inner{
	justify-content: space-between;
	padding: 20px 0 0;
}
#tmp_hlogo {
	float:none;
	width: 100%;
	max-width: 262px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	max-width:262px;
	width: 100%;
	height:41px;
	line-height: 1.3;
	background-size: 100% auto;
}
#tmp_hlogo a {
	max-width:262px;
	width: 100%;
	height:41px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	max-width:262px;
	width: 100%;
	height:41px;
}
#tmp_header .header_right{
	padding: 0;
}
#tmp_means,
#tmp_header .header_info{
	display: none;
}
#tmp_means .means_inner{
	flex-direction: column;
	align-items: inherit;
}
#tmp_means .means_inner{
	gap: 26px 0;
}
#tmp_means{
	margin-bottom: 50px;
}
#tmp_search .wrap_sch_box{
	max-width: 100%;
}
#tmp_header .sch_wrap{
	min-width: auto;
}
#tmp_header .sch_box input{
	padding: 5px 60px 5px 19px;
	background-size: 97px auto !important;
	background-position: 17px center !important;
	width: 100%;
	height: 50px;
}
#tmp_header .sch_btn{
	width: 50px;
}

/* sp_menu
================================================== */
#tmp_hnavi_s{
	display: block;
	position: static;
	padding-right: 1px;
}
.overlay .spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    z-index: 800;
    background: #ffffff;
    color: #222222;
}
.overlay .spmenu_open:before {
	content: "";
	min-height: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	z-index: 699;
	background-color: rgba(0,0,0,0.4);
}
#tmp_wrapper.open_menu {
    overflow-x: hidden;
}
#tmp_hnavi_s > ul {
	list-style: none;
}
#tmp_hnavi_s > ul > li > a{
	text-indent: -9999px;
	display: flex;
	vertical-align: middle;
	width: 84px;
	height: 40px;
	padding: 3px;
	text-decoration: none;
	border: 1px solid #cccccc;
}
#tmp_hnavi_lmenu > a > span,
#tmp_hnavi_mmenu > a > span,
#tmp_hnavi_rmenu > a > span {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
#tmp_sma_rmenu{
	text-align: left;
	top: 100%;
	right: 0;
	width: 100%;
	height: auto !important;
	color: #000000;
	background-color: #ffffff;
	transform: translateX(100%);
	transition: transform 0.5s;
	z-index: 98;
}
#tmp_sma_rmenu.transition {
	transform: translateX(0);
}
#tmp_sma_rmenu.block_menu,
#tmp_sma_rmenu #tmp_means{
	display: block !important;
}
#tmp_sma_rmenu .sma_rmenu_inner{
	position: relative;
	padding: 10px 10px 49px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#tmp_hnavi_rmenu > a{
	position: relative;
	z-index: 99;
}
#tmp_hnavi_rmenu > a:before{
	content: '';
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -13px;
	border: 1px solid #cccccc;
	border-bottom: none;
	background-color: #ffffff;
	display: none;
}
#tmp_hnavi_rmenu > a > span{
	position: relative;
	color: inherit;
	background: transparent url(/shared/site_kensou/images/header/menu_btn.png) no-repeat center;
	background-size: 100% auto;
	z-index: 99;
}
#tmp_hnavi_rmenu > a.active:before{
	display: block;
}
#tmp_hnavi_rmenu > a.active > span{
	background-image: url(/shared/site_kensou/images/header/menu_btn_act.png);
	background-size: 62px auto;
}
#tmp_hnavi_rmenu .frame_list{
	list-style: none;
	padding: 0 10px;
}
#tmp_hnavi_rmenu .frame_list > li{
	margin-bottom: 10px;
}
#tmp_hnavi_rmenu .frame_list a{
	display: block;
	padding: 2px;
    border: 1px solid rgb(119, 119, 119);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
}
#tmp_hnavi_rmenu .frame_list img{
	width: 100%;
	height: auto;
	vertical-align: top;
	animation: none;
}
#tmp_sma_rmenu .menu_checklist{
	list-style: none;
	margin-bottom: 20px;
}
#tmp_sma_rmenu .menu_checklist > li{
	border-bottom: 1px solid #cccccc;
}
#tmp_sma_rmenu .navi_ttl > a.navi_switch{
	position: relative;
	text-decoration: none;
    display: block;
    font-weight: bold;
	line-height: 2.5em;
    font-size: 106.2%;
    color: #003caa;
	background-color: #ffffff;
	background-size: 12px auto;
    padding: 12px 65px 13px 36px;
    margin-bottom: 2px;
}
#tmp_sma_rmenu .navi_ttl > a.navi_switch:before {
    position: absolute;
    content: '';
    width: 12px;
    height: 11px;
    background: url(/shared/site_kensou/images/icon/icon_acc_switch.png) no-repeat;
    background-size: 100% auto;
    top: 50%;
    margin-top: -2px;
    left: 14px;
    transform: translateY(-50%);
}
#tmp_sma_rmenu .navi_ttl > a.navi_switch:focus-visible{
	outline-offset: -1px;
}
#tmp_sma_rmenu .ac_active .navi_ttl > a.navi_switch:before {
    transform: translateY(-50%) rotate(180deg);
}
#tmp_sma_rmenu .navi_list{
	list-style: none;
	padding-bottom: 10px;
}
#tmp_sma_rmenu .navi_list li > a{
	text-decoration: none;
	display: inline-block;
	line-height: 1.2;
	font-size: 87.5%;
	padding: 3px 10px 0 49px;
	color: #000000;
	background: #ffffff url(/shared/site_kensou/images/icon/icon_rnavi.png) no-repeat 21px 3px;
	background-size: 11px auto;
}
#tmp_sma_rmenu #tmp_rnavi,
#tmp_sma_rmenu #tmp_rnavi_menu{
	margin: -10px -10px 20px;
	box-shadow: none;
	border: none;
}
#tmp_sma_rmenu #tmp_rnavi .rnavi_title a,
#tmp_sma_rmenu #tmp_rnavi_menu .rnavi_title a{
	padding: 13px 46px 10px 26px;
}
#tmp_sma_rmenu #tmp_rnavi .rnavi_title a::before,
#tmp_sma_rmenu #tmp_rnavi_menu .rnavi_title a::before{
	right: 25px;
	top: -1px;
}
#tmp_sma_rmenu #tmp_cnavi,
#tmp_sma_rmenu #tmp_cnavi_menu{
	margin-bottom: 50px;
}
#tmp_sma_rmenu #tmp_cnavi li,
#tmp_sma_rmenu #tmp_cnavi_menu li {
    margin-bottom: 10px;
}
#tmp_sma_rmenu .close_btn > a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #003caa;
	background-color: #ffffff;
	width: 100%;
	max-width: 100px;
	margin: 0 auto;
	border: 1px solid rgb(204, 204, 204);
	font-size: 87.5%;
	padding: 11px 5px 6px;
	font-weight: bold;
	text-decoration: none;
}
#tmp_sma_rmenu .close_btn > a > span{
    display: inline-block;
	padding: 3px 0 3px 23px;
	background: transparent url(/shared/site_kensou/images/icon/icon_close.png) no-repeat 1px calc(50% - 2px);
	background-size: 15px auto;
	color: inherit;
}
/* gnavi
================================================== */
#tmp_gnavi{
	border-left: none;
	border-right: none;
	box-shadow: 9px 0 3px -3px rgba(0, 0, 0, 0.2);
}
#tmp_gnavi .container{
	padding: 0;
}
#tmp_gnavi .gnavi ul{
	padding: 7px 0 8px;
}
#tmp_gnavi .gnavi li{
	width: 25%;
	padding-left: 0;
}
#tmp_gnavi .gnavi li.glist1{
	display: none;
}
#tmp_gnavi .gnavi a{
	min-height: 0;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 87.5%;
	padding: 5px 3px !important;
	background-image: none !important;
}
#tmp_gnavi .gnavi a:focus-visible{
	outline-offset: -1px;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 10px 0 15px;
	font-size: 81.2%;
	line-height: 2.2;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
#tmp_wrap_custom_update{
	margin-bottom: 12px;
	margin-top: 0;
}
/* inquiry
================================================== */
#tmp_inquiry{
	margin: 40px 0 39px;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding-left:26px;
	background-size: 20px auto;
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: none;
}
/* ==================================================
footer
================================================== */
#tmp_footer{
	padding: 16px 0 0;
	margin-top: 20px;
}
#tmp_footer .footer_inner{
	display: block;
	padding: 0;
}
#tmp_footer .footer_lft{
	width: 100%;
	padding-top: 0;
}
.footer_cnt address {
	font-size: 62.5%;
	line-height: 1.3;
}
.footer_cnt address p.address .show_sp{
	display: inline-block;
}
.footer_cnt address p.tel{
	margin-bottom: 1px;
}
#tmp_footer .footer_rgt{
	padding: 0 10px;
	display: block;
}
#tmp_footer .footer_sns{
	justify-content: center;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 10px;
}
#tmp_footer .footer_sns img {
	width: 38px;
	height: auto;
}
/* fnavi */
#tmp_footer .fnavi_wrap {
	position: relative;
	margin: 0 -14px 10px;
}
.fnavi{
	display: flex;
	flex-wrap: wrap;
	padding: 4px 0 8px;
}
#tmp_footer .fnavi_wrap:before,
#tmp_footer .fnavi_wrap:after{
	content: '';
	position: absolute;
	top: 0;
	left: 14px;
	right: 14px;
	height: 1px;
	background-color: #eeeeee;
}
#tmp_footer .fnavi_wrap:after{
	top: auto;
	bottom: 0;
}
.fnavi li{
	float: none;
	text-align: center;
	line-height: 1;
	width: 50%;
	margin-right: 0;
}
.fnavi a{
	font-size: 62.5%;
}
.footer_cnt {
	padding:0 11px 7px;
	clear:both;
}
.copyright {
	text-align:center;
	clear:both;
	font-size: 62.5%;
	padding-bottom: 0;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L:not(div.col2:has(div.col2) div.col2 div.col2L, div.col3:has(div.col2) div.col2 div.col2L),
div.col3 div.col3L:not(div.col2:has(div.col3) div.col3 > div.col3L),
div.col3 div.col3M:not(div.col2:has(div.col3) div.col3 > div.col3M),
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R:not(div.col2:has(div.col2) div.col2 div.col2R, div.col3:has(div.col2) div.col2 div.col2R),
div.col3 div.col3R:not(div.col2:has(div.col3) div.col3 > div.col3R),
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents table.col2,
#tmp_contents table.col3{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M{
	margin-right: 0;
}
/* table */
#tmp_contents table.col2:not(table.col2 table.col2, table.col3 table.col2, :has(table.col3)),
#tmp_contents table.col2:not(table.col3 table.col2) tbody:not(table.col2 table.col3 tbody, table.col2 table.col2 tbody),
#tmp_contents table.col2:not(table.col3 table.col2) tr:not(table.col2 table.col3 tr, table.col2 table.col2 tr),
#tmp_contents table.col3,
#tmp_contents table.col3:not(table.col2 table.col3) tbody:not(table.col2 table.col3 tbody, table.col3 table.col2 tbody),
#tmp_contents table.col3:not(table.col2 table.col3) tr:not(table.col2 table.col3 tr, table.col3 table.col2 tr){
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col2:not(table.col3 table.col2) td.col2R:not(table.col2 table.col2 td.col2R),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3R {
	display: block;
    width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M{
	border-right: 0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.col2:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col2:has(table.col2) table.col2 td.col2R,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2R{
	width: 50%;
}
#tmp_contents table.col2 table.col3 td.col3L,
#tmp_contents table.col2 table.col3 td.col3M,
#tmp_contents table.col2 table.col3 td.col3R{
	width: 33.33%;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}

/* reset hover
================================================== */
#tmp_gnavi .gnavi a:hover,
#tmp_gnavi .gnavi a:focus,
#tmp_pankuzu a:hover,
#tmp_rnavi a:hover,
#tmp_rnavi_menu a:hover,
#tmp_feedback_cnt .submit input:hover{
	text-decoration: none;
}
.fnavi a:hover{
	text-decoration: underline;
}
#tmp_footer .footer_sns a:hover {
    transform: scale(1);
}
#tmp_contents .top_banner a:hover img,
#tmp_header .sch_btn input:hover,
#tmp_cnavi a:hover img,
#tmp_cnavi_menu a:hover img{
	opacity: 1;
}
/* tmp_means
================================================== */
.color_blue #tmp_hnavi_s > ul > li > a,
.color_black #tmp_hnavi_s > ul > li > a,
.color_yellow #tmp_hnavi_s > ul > li > a{
	text-indent: 0;
}
.color_blue #tmp_sma_rmenu .close_btn > a,
.color_black #tmp_sma_rmenu .close_btn > a,
.color_yellow #tmp_sma_rmenu .close_btn > a{
	display: block;
	height: auto;
}
.color_blue #tmp_sma_rmenu .close_btn > a > span,
.color_black #tmp_sma_rmenu .close_btn > a > span,
.color_yellow #tmp_sma_rmenu .close_btn > a > span{
	width: auto;
	height: auto;
	text-indent: 0 !important;
	transform: none;
}
.color_blue #tmp_sma_rmenu .close_btn > a > span:before,
.color_black #tmp_sma_rmenu .close_btn > a > span:before,
.color_yellow #tmp_sma_rmenu .close_btn > a > span:before{
	display: none;
}
.color_black #tmp_hnavi_rmenu > a:before{
	background-color: #000000;
	border-color: #ffff00;
}
.color_blue #tmp_hnavi_rmenu > a:before{
	background-color: #00008B;
	border-color: #ffff00;
}
.color_yellow #tmp_hnavi_rmenu > a:before{
	background-color: #ffff00;
	border-color: #000000;
}
.color_black #tmp_footer .fnavi_wrap:before,
.color_black #tmp_footer .fnavi_wrap:after,
.color_blue #tmp_footer .fnavi_wrap:before,
.color_blue #tmp_footer .fnavi_wrap:after{
	background-color: #ffff00;
}
.color_yellow #tmp_footer .fnavi_wrap:before,
.color_yellow #tmp_footer .fnavi_wrap:after{
	background-color: #000000;
}
/* ==================================================
furigana_on
================================================== */
.furigana_on #tmp_wrapper a.icon_pdf,
.furigana_on #tmp_wrapper a.icon_word,
.furigana_on #tmp_wrapper a.icon_excel,
.furigana_on #tmp_wrapper a.icon_ppt,
.furigana_on #tmp_wrapper a.icon_txt,
.furigana_on #tmp_wrapper a.icon_img,
.furigana_on #tmp_wrapper a.icon_csv,
.furigana_on #tmp_wrapper a.icon_ichitaro,
.furigana_on #tmp_wrapper a.icon_media,
.furigana_on #tmp_wrapper a.icon_zip {
	line-height: 2;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

}